DROP TABLE IF EXISTS  users;

CREATE TABLE users(
id INT UNSIGNED AUTO_INCREMENT  PRIMARY KEY NOT NULL,
first_name VARCHAR(255) NULL,
last_name VARCHAR(255) NULL,
email VARCHAR(255) NULL UNIQUE,
password VARCHAR(255) NULL
) ENGINE = InnoDB DEFAULT CHARSET = utf8mb4;